Subject: New Reply Received - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2020 20:19:19 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Damaged item  Ticket comment <div dir="auto">
<div>Dear Mr, Ms..</div>
<div dir="auto"><br></div>
<div dir="auto">You didn't provide me with any new information in the below email, all what you sent to me I know it very well! </div>
<div dir="auto"><br></div>
<div dir="auto">I have sent to you already that the item is out of stock, and I know well the procedures to return an item BUT I need this item that's why I sent to you !! At least you can check the availability of this item in your stores and inform me in which store to get it as it is not available on line.. Not sending to me if it's damaged so return it !!! </div>
<div dir="auto"><br></div>
<div dir="auto">When I spoke with Centerpoint customer service representative he informed me he can give me a store number to check the availability of the item in which store, I told him this should be your role after sending to me a damaged item If Centerpoint wants to keep its image also its clients it should fix such a thing not sending to the client if the item is damaged so return it. </div>
<div dir="auto"><br></div>
<div dir="auto">I will escalate this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 28, 2020, 2:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mona,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we can see that you've placed this order on Feb 20, 2020 and your order number is 9770751120.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that as you've received damage item in your order so we suggest you please return this item and amount will be refund in your card within 3-14 working days.</div>
<div dir="ltr">You can return online purchases through the below three channels:<br><br>You can contact our customer support team on (800-74636278)‎ to book a return and to be notified of the refund amount based on our return policy.<br><br>You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.<br><br>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we have check this item is now out of stock so in order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.<br><br>We would like to inform that we regularly update our product listings so in order to be the first one to get notified, we would highly recommend that you do the above process.</div>
<div dir="ltr">Once it will be available on our website so please place a order for this item.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/492245